Page MenuHomePhabricator

Enable Flow for talkpage for Extension:MobileFrontend on mediawiki.org (convert from LQT)
Closed, ResolvedPublic

Description

Volunteers messages/requests for help are getting lost and very few people are responding to them in our team. I want to enable Flow on this talk page as LiquidThreads doesn't work on mobile.

No one had any objections when I raised this here.
Please leave me with instructions of how to do this or just do it :-)
Existing messages can simply be moved to a backup page.

(On a side note you should probably do this for all extensions)

Event Timeline

Jdlrobson created this task.Jan 5 2015, 5:43 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Mattflaschen-WMF triaged this task as Normal priority.Jan 6 2015, 6:43 PM
DannyH renamed this task from Enable Flow for talkpage for Extension:MobileFrontend on mediawiki.org to Enable Flow for talkpage for Extension:MobileFrontend on mediawiki.org (convert from LQT).Jan 6 2015, 8:34 PM
DannyH set Security to None.
DannyH added a subscriber: DannyH.Jan 6 2015, 8:36 PM

Okay, I'll put this in for the next sprint! Erik might be the person to do this -- he's the person who's been most involved in the LQT conversion.

Thanks guys! Hopefully this can lead to more extensions getting moved over to Flow boards! I will be sure to collect data around contributions/replies. :)

Quiddity reassigned this task from Quiddity to EBernhardson.Jan 7 2015, 1:46 AM

Done my part.

EBernhardson removed EBernhardson as the assignee of this task.Apr 23 2015, 10:44 PM

Any updates on this? Is there anyway I can personally do this? It's getting rather embarrassing having no one reading or responding to comments... See https://www.mediawiki.org/w/index.php?title=Extension_talk:MobileFrontend&diff=0&oldid=1260554 for example :-/

Thanks for the update @Mattflaschen :)

FYI I've just received almost 100 e-mails about the migration. Probably want to fine-tune that before using on other pages (but thanks for making this happen!)

FYI I've just received almost 100 e-mails about the migration. Probably want to fine-tune that before using on other pages (but thanks for making this happen!)

Were they in your Special:NewMessages (LQT inbox)?

I have 99+ notifications in my Echo now. I think this is actually T98996?
They are in Special:NewMessages now but I don't know if they were both.
"Watch threads that I create or reply to" is on but I'm not sure what preference enotifwatchlistpages is...

T98996 is fixed. There is nothing the import process does to add things to Special:NewMessages, so it's probably in Echo because it was in S:NM. If so, this is intended.

enotifwatchlistpages is "Email me when a page or file on my watchlist is changed" (enotif is short for 'Email notifications').

Mattflaschen-WMF closed this task as Resolved.Jun 10 2015, 9:51 PM
Mattflaschen-WMF claimed this task.